# RTP_ControlFrame::ReceiverReport Struct Reference

`#include <rtp.h>`

## Public Member Functions

unsigned | GetLostPackets () const
void | SetLostPackets (unsigned lost)

## Data Fields

PUInt32b | ssrc
BYTE | fraction
BYTE | lost [3]
PUInt32b | last_seq
PUInt32b | jitter
PUInt32b | lsr
PUInt32b | dlsr

## Member Function Documentation

unsigned RTP_ControlFrame::ReceiverReport::GetLostPackets | ( |  | ) | const`[inline]`

void RTP_ControlFrame::ReceiverReport::SetLostPackets | ( | unsigned | lost | ) |

## Field Documentation

PUInt32b RTP_ControlFrame::ReceiverReport::dlsr

BYTE RTP_ControlFrame::ReceiverReport::fraction

PUInt32b RTP_ControlFrame::ReceiverReport::jitter

PUInt32b RTP_ControlFrame::ReceiverReport::last_seq

BYTE RTP_ControlFrame::ReceiverReport::lost[3]

PUInt32b RTP_ControlFrame::ReceiverReport::lsr

PUInt32b RTP_ControlFrame::ReceiverReport::ssrc

The documentation for this struct was generated from the following file:

- rtp.h